Error

two or more packages specified (libcgicc3 libsane-extras)